Package org.spongepowered.asm.mixin.injection.selectors

## Annotation Type ITargetSelectorDynamic.SelectorAnnotation

    @Retention(RUNTIME)
    @Target(TYPE)
    public static @interface ITargetSelectorDynamic.SelectorAnnotation

Decoration for subclasses which indicates an annotation type from which the selector can be parsed.

### Required Element Summary

Required Elements
`java.lang.Class<? extends java.lang.annotation.Annotation>` `value` Annotation type for the selector

### Element Detail

#### value

    java.lang.Class<? extends java.lang.annotation.Annotation> value

Annotation type for the selector